ServerEvents.fishingLootTables(event=>{
    event.addFishing("minecraft:fish",loot=>{
        loot.addPool(pool=>{
            pool.addItem("cod")
            pool.addItem("salmon")
            pool.addItem("pufferfish")
            pool.addItem("tropical_fish")
            pool.addItem("squid")
        })
    })
})